@charset "utf-8";
/* FONTS 
		font-family: 'Lora', 'Georgia' ,'Times New Roman', serif;
*/
*, html, body, h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 { font-family: 'Lora', 'Georgia' ,'Times New Roman', serif; }
html, body { height: 100%; }
body {
  display: flex;
  flex-direction: column;
}
#content-wrapper { flex: 1 0 auto; }
#footer-wrapper { flex-shrink: 0; }
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 { font-weight: bold; }
.vspace { margin-top: 1rem; margin-bottom: 1rem; }
.note { font-size: 0.75rem; color: #777; }
a { color: #ab752c; font-weight: bold; }
a:hover { text-decoration: underline; }
.button { font-weight: normal; }
.button:hover { text-decoration: none; box-shadow: 2px 2px 6px rgba(0,0,0,0.3); }
.confirmed { color:#0C0; }
/* HEADER TOP */
.site-title { 
  display: flex; 
  margin-top: 1rem; 
  margin-bottom: 1rem; 
}
.site-title img {
  margin-right: 1rem;
}
.site-title h1 { color: #004022; margin-bottom: 0; line-height: 1; }
.site-title h2 { color: #ab752c; line-height: 1; }
@media print, screen and (min-width: 40em) {
	.site-title h1 { font-size: 2.25rem; }
	.site-title h2 { font-size: 1.675rem; }
}
.logo {
  flex-shrink: 0;
}
.language-bar { margin-top: 1rem; margin-bottom: 1rem; }
.language-bar .button { font-size: 0.75rem; padding: 0.5rem 1rem; margin-bottom: 0; }
.dropdown-pane { padding: 0; border-color: #ab752c; width: 200px; }
.dropdown-pane .menu a:hover { text-decoration: none; background-color: #f8f4ee; }

/* NAVIGATION BAR AND BANNER */
.navigation-bar, .top-bar, .top-bar ul, .title-bar { background-color: #004022; }
.navigation-bar .grid-container { padding: 0; }
.drilldown a { background: #ab752c; }
.top-bar .menu a { color: #fff; font-weight: normal; }
.top-bar .menu a:hover { text-decoration: none; background-color: #cfaf88; }
.top-bar { padding: 0; display: none; }
.title-bar-title { margin-left: 0.75rem; }
@media print, screen and (min-width: 40em) {
	.title-bar { display: none; }	
	.top-bar { display: flex; }
}
.banner { background: #dcc6a8 url(../img/banner-bg.jpg) no-repeat center -4em; }
.banner h2 { text-align: right; color: #004022; margin-top: 3.5rem; text-shadow: 2px 2px 5px rgba(0,0,0,0.3); }
.banner h2 span { color: #5d3a0b; font-style: italic; }

/* CALLOUTS */
.callout { background-color: #f8f4ee; border-color: #cfaf88; }
h3 { color: #004022; line-height: 1.2; }
.read-today { background: #f8f4ee url(../img/emanna-calendar02.png) no-repeat right; }
.read-today .button { margin: 1.25rem 0 0 0; }
.submit-btn { margin: 0.875rem auto; text-align: center; }
.callout.quote { background-color: #fff; padding: 1rem 1.25rem; }
.callout.quote h3 { color: #764c24; }
.callout.quote p { color: #764c24; }
.callout img { display: block; margin: 0.75rem auto 0 auto; }
/* SCREENSHOT IMAGES */
.links h3 { margin-bottom: 0; }
.links hr { margin: 0.75em auto; }
.screenshots img { border: 1px solid #ccc; border-radius: 4px; margin: 0 0 1rem 0; display: inline-block; }
@media screen and (min-width: 40em) {
	.screenshots img { margin: 0; }
}

/* ACCORDIONS */
.accordion-title {
	font-size: 1.125rem;
	color: #ab752c;
	padding-left: 2.75rem;
	background-color: #f8f4ee;
	border-color: #cfaf88;
	line-height: 1.25;
}
:last-child:not(.is-active) > .accordion-title { border-bottom: 1px solid #cfaf88; }
.accordion-title::before {
  position: absolute;
  top: 45%;
  left: 1rem;
  margin-top: -0.5rem;
	font-family: "Font Awesome 5 Free";
  content: '\f055';
	font-weight: 900;
}
.accordion-title a { line-height: 1.25; }
.is-active > .accordion-title::before { font-family: "Font Awesome 5 Free"; content: '\f056'; }

.accordion-content { border-color: #cfaf88; border-top: none; border-bottom: none; }
:last-child > .accordion-content:last-child { border-bottom: 1px solid #cfaf88; }
.accordion-title:hover, .accordion-title:focus { background-color: #f0e6d9; color: #ab752c; text-decoration: none; }

/* FORMS */
.input0 input { margin-bottom: 0; }
label { font-size: 1rem; }

/* CALENDAR */
.back .button { font-size: 1.25rem; padding: 0.5em 1em; }
.select-calendar select { width: auto; margin: 0; }
.select-calendar .button { vertical-align: top; margin: 0; padding: 0.75em 1em; }
div.calendar {
  width: 100%;
  margin: 1.25em 0;
  overflow: hidden;
  clear: both;
	border-bottom: 1px solid #e3d0b9;
	border-right: 1px solid #e3d0b9;
}
div.calendar .weekdays { display: none; }
div.calendar ul {
  margin: 0;
  padding: 0;
  list-style-image: none;
}
div.calendar li {
  height: auto;
  width: 100%;
  padding: 0.625em;
  max-height: 80px;
  border: 1px solid #e3d0b9;
	border-bottom: none;
	border-right: none;
  background-color: #fff;
	text-align: center;
}
div.calendar li .day, div.calendar li .month { display: inline; }
.date { text-align: left; }
.show-info { text-align: left; }
div.calendar li.today { background-color: #f9efe1; }
div.calendar li.out_of_range { display: none; }
@media (min-width: 40em) and (max-width: 53.750em) {
	.show-info a { font-size: 0.875rem; }
}
@media (min-width: 48.125em) {
	.date { text-align: right; }
	.show-info { text-align: center; }
  div.calendar .weekdays { display: block; }
  div.calendar .weekdays li {
    background-color: #f8f4ee;
    height: 40px;
    text-align: center;
    color: #004022;
		line-height: 1;
		font-weight: bold;
  }
  div.calendar ul {
    list-style: none;
    padding: 0;
    margin: 0;
    clear: both;
    width: 100%;
  }
  div.calendar ul li {
    display: block;
    float: left;
    height: auto;
    max-height: 150px;
    width: 14.2857142857%;
    padding: 10px;
  }
	div.calendar li .day, div.calendar li .month { display: none; }
  div.calendar ul li.out_of_range { display: block; background-color: #f1f1f1; }
}

/* EMANNA TEXT */
.email-panel {
  padding: 1.25rem;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
  border: 1px solid #ddd;
  margin-bottom: 1rem;
}
.emanna-text .orbit-previous, .emanna-text .orbit-next {
  top: 1em;
  padding: 0; 
  color: #ddd;
  color: rgba(0,0,0,0.2);
}
.emanna-text .orbit-previous:hover, 
.emanna-text .orbit-next:hover, 
.emanna-text .orbit-previous:active, 
.emanna-text .orbit-next:active, 
.emanna-text .orbit-previous:focus, 
.emanna-text .orbit-next:focus {
  background-color: transparent;
  color: rgba(0,0,0,0.3);
  cursor: pointer;
}
.subject {
  color:#004022; 
  font-family: 'Lora', 'Georgia' ,'Times New Roman', serif;
  text-align: center;
  padding: 0 1.5rem;
}
.verses {
  background-color: #f8f4ee; 
  border: 1px solid #cfaf88; 
  border-radius: 4px; 
  padding: 1em; 
  margin: 1em auto;
}
.email-section-headings {
  color:#004022; 
  margin-top:0; 
  font-family: 'Lora', 'Georgia' ,'Times New Roman', serif;
}
.reference {
  font-family:'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif; 
  color:#555; 
  font-size: 0.875rem; 
  line-height: 1.3;
}
.emanna-text p {
  text-align: justify;
}

/* SAMPLE TEXT */
.sample-text { padding: 1rem 1.375rem; border: 1px solid #000; margin-bottom: 1rem; }
.sample-text h3, .sample-text h4, .sample-text p { font-size: 1rem; font-family: Arial, Helvetica, sans-serif; font-weight: normal; }
.sample-text h4 { font-weight: bold; }

/* PRE-FOOTER AND FOOTER */
.pre-footer { background-color: #f8f4ee; border-top: 1px solid #cfaf88; }
.pre-footer .menu a { padding: 0.875rem 1rem; }
.pre-footer .menu a:hover { background-color: #cfaf88; text-decoration: none; color: #f8f4ee; }
.footer { background-color: #004022; }
.footer p { color: #fff; font-size: 0.875rem; margin-top: 1rem; }
.footer p a { color: #dcc6a8; }

/* BACK TO TOP BUTTON */
a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: rgba(0,0,0,0.15) url("../img/up-arrow.png") no-repeat center 43%;
	border-radius: 30px;
}